<?xml version="1.0" encoding="UTF-8"?><MFUNDMANAGER desc_eng="Fund Manager Table" desc_thai="ทะเบียนผู้จัดการกองทุน" editcheck="true" mainhelp="MFUNDMANAGERHELP" referhelp="MFUNDMANAGERHELP" mainkey="FUNDMANAGERID" fieldsystem="*" protype="table" deleteflag="true" config_field="" dependlevel="true">
<FIELD>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>CompanyID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>5</SIZE>
				<MAXSIZE>5</MAXSIZE>
				<ALT_ENG>CompanyID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</COMPANYID>
		<EDESC lang="E" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Desc. (Eng.)</DESC_ENG>
			<DESC_THAI>รายละเอียด (อังกฤษ)</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>70</SIZE>
				<MAXSIZE>100</MAXSIZE>
				<ALT_ENG>Desc. (Eng.)</ALT_ENG>
				<ALT_THAI>รายละเอียด (อังกฤษ)</ALT_THAI>
			</COMPONENT>
		<REFER_LANG>TDESC</REFER_LANG>
<APPNAME name="PERSONAL">
			<DESC_ENG>Desc. (Eng.)</DESC_ENG>
			<DESC_THAI>รายละเอียด (ภาษาอังกฤษ)</DESC_THAI>
				<COMPONENT type="Text"><SIZE>70</SIZE>
				<MAXSIZE>100</MAXSIZE>
				<ALT_ENG>Desc. (Eng.)</ALT_ENG>
				<ALT_THAI>รายละเอียด (ภาษาอังกฤษ)</ALT_THAI>
			</COMPONENT></APPNAME>
</EDESC>
		<FUNDMANAGERID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Fund Manager ID</DESC_ENG>
			<DESC_THAI>รหัสผู้จัดการกองทุน</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>5</SIZE>
				<MAXSIZE>5</MAXSIZE>
				<ALT_ENG>Fund Manager ID</ALT_ENG>
				<ALT_THAI>รหัสผู้จัดการกองทุน</ALT_THAI>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</FUNDMANAGERID>
		<FUNDTYPEID lang="A" encrypt="false" log="false" type="String">
			<RELATION>MFUNDTYPE</RELATION>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Fund Type ID</DESC_ENG>
			<DESC_THAI>รหัสประเภทกองทุน</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>5</SIZE>
				<MAXSIZE>5</MAXSIZE>
				<ALT_ENG>Fund Type ID</ALT_ENG>
				<ALT_THAI>รหัสประเภทกองทุน</ALT_THAI>
			</COMPONENT>
		<KEY>3</KEY>
		<REQUIRE>true</REQUIRE>
		</FUNDTYPEID>
		<TDESC lang="T" encrypt="false" log="false" type="String"><WIDTH>100</WIDTH>
			<DESC_ENG>Desc. (Thai)</DESC_ENG>
			<DESC_THAI>รายละเอียด (ไทย)</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>70</SIZE>
				<MAXSIZE>100</MAXSIZE>
				<ALT_ENG>Desc. (Thai)</ALT_ENG>
				<ALT_THAI>รายละเอียด (ไทย)</ALT_THAI>
			</COMPONENT>
		<REFER_LANG>EDESC</REFER_LANG>
		<REQUIRE>true</REQUIRE>
<APPNAME name="PERSONAL">
			<DESC_ENG>Desc. (Thai)</DESC_ENG>
			<DESC_THAI>รายละเอียด (ภาษาไทย)</DESC_THAI>
				<COMPONENT type="Text"><SIZE>70</SIZE>
				<MAXSIZE>100</MAXSIZE>
				<ALT_ENG>Desc. (Thai)</ALT_ENG>
				<ALT_THAI>รายละเอียด (ภาษาไทย)</ALT_THAI>
			</COMPONENT></APPNAME>
</TDESC>
		<XML_FILE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>File Xml</DESC_ENG>
			<DESC_THAI>ไฟล์ Xml</DESC_THAI>
			<COMPONENT type="text">
 				 <MAXSIZE>50</MAXSIZE>
 				 <SIZE>10</SIZE>
				 <ALT_ENG>File Xml</ALT_ENG>
 				 <ALT_THAI>ไฟล์ Xml</ALT_THAI>
			</COMPONENT>
		</XML_FILE>
</FIELD>
	<RELATION>
	</RELATION>
</MFUNDMANAGER>
